
@media screen and (max-width: 880px){
	.intro-wrap img{
		margin-left: -70px;	
	}
	
	.lead-image {
		min-height: 700px;
	}
}

@media screen and (max-width: 640px){
	.lead-image{
		min-height: 400px;
		background-position: center;
	}
	
	.lead-image img{
		display: none;
	}
	
	.site-header{
		padding: 10px;
		padding-bottom: 50px;
	}
	
	.site-header.header-fixed{
		padding: 0;	
		text-align: center;	
	}
	
	.logo-wrap{
		position: absolute;	
		top: 50px;
		left: 50%;
		margin-left: -126px;
	}
	
	.logo-wrap.header-fixed{
		margin-left: 0;	
	}
	
	.site-header .top-menu-wrap .top-menu-link{
		display: none;
	}
	
	.green-text{
		padding: 60px 15px;	
	}
	
	.main-content.green-text h2{
		font-size: 20px;
		line-height: 30px;
	}
	
	.green-text p{
		font-size: 20px;
	}
	
	.white-text p,
	.white-text a{
		font-size: 20px;
	}
	
	.projects-wrapper{
		padding: 0px;
	}
	
	.project-link-wrap{
		padding: 0 40px;
		height: 200px;
		line-height: 200px;
	}
	
	.project-open-wrap{
		padding: 30px;
	}
	
	.tabs dd > a{
		font-size: 18px;
	}
	
	.home-service-tabs{
		height: 80px;
		margin-top: -50px;		
	}
	
	.home-services .tabs-content .content .services{
		padding-left: 0;	
	}
	
	.tabs dd > a, .tabs dd.active a,.tabs dd > a, .tabs dd.active a, .tabs dd.active a:hover, .tabs dd > a:hover{
		background: none;
		font-size: 18px;
	}
	
	.tabs dd.active::after{
		bottom: -42px;
	}
	
	.home-services .tabs-content .content{
		padding-top: 20px;
		padding-bottom: 0;		
	}
	
	body{
		width: 100% !important;
		overflow-x: hidden;
	}
	.project-open-wrap.mob-project p{
		width: 100%;
	}
	
	.project-open-wrap.mob-project .comp-display{
		position: relative;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 50px;
		margin-right: -190px;
	}
	
	.project-open-wrap.mob-project a.website-link{
		text-align: center;
	}
	
	.project-open-wrap.mob-project .comp-overlay{
		width: 309px;
	}
	
	.intro-wrap .main-content.green-text{
		width: 100%;	
	}
	
	.row.intro-paragraph{
		padding-left: 0;
	}
	
	.intro-wrap img{
		display: none;	
	}
	
	.project-open-wrap .close{
		display: none;	
	}
	
	.project-open-wrap .color-logo{
		display: none;	
	}
	
	.project-open-wrap h3{
		margin-top: 0;
	}
	
}

@media screen and (max-width: 520px){
	.project-open-wrap.mob-project .comp-display{
		margin-right: -80px;
	}

}

@media screen and (min-width: 1200px){
	.row.intro-paragraph{
		padding-left: 0;	
	}
	
	.home-lead-text h2{
		font-size: 60px;
		max-width: 1000px;
	}
	
	.home-lead-text{
		margin-top: -100px;	
	}
}

@media screen and (min-width: 1900px){
	.lead-image{
		background-position-y: -260px;
		background-repeat: none;	
	}
}